#include<stdio.h>
int main()
{
	double A, N;
	int B, i;
	printf ("be tartib A va B ra vared konid : ");
	scanf("%lf %d", &A, &B);
	N = A;
	for(i = 2; i <= B; i++)
		N *= A;
	printf("Natije = %g\n", N);
	getch();
}

